Subject: Re: Open GL the PC and LW?
From: [email-masked] (James Douglas MacLeod)
Date: 20 Nov 1994 05:41:37 GMT
Newsgroups: comp.graphics.packages.lightwave

[email-masked] wrote:
: I am interested in opening a graphics company using LW, but I am unsure what platform
: to look at.  I am torn between NT and SGI.  If I went with SGI I have heard that I would
: get far faster display speed, however, I have also heard that the NT systems will be
:  getting PCI video cards by the end of the year which will support 3d shading in hardware
: using Open GL, and that these may rival the mid-range SGI machines.  Has anyone heard
: anything about LW support for Open GL on the SGI or NT compatible machines?  Does
: anyone have any info about these accelerator cards or operating system compatibility?

Think of it this way.  Get both.  Start out with a PC, if you can buy an 
SGI you can damn well afford a PC. 

You will want the PC anyway for other stuff that is just stupid to pay 
for on the SGI.  Ie paint programs.  

Start out with the PC.  My understanding is that it is very inexpensvie 
to upgrade from one version to the next.  Considering you are going to 
spend 30 000 at least on the SGI, the upgrade costs shouldnt give you 
nightmares.

:)